#Mon Nov 06 12:19:40 CET 2023
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/drawable/ic_launcher_background.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/drawable-v24/ic_launcher_foreground.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/xml/filepaths.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/xml/filepaths.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
